GLSA-201701-35:Mozilla SeaMonkey:多个漏洞

high Nessus 插件 ID 96515

简介

远程 Gentoo 主机缺少一个或多个与安全有关的修补程序。

描述

远程主机受到 GLSA-201701-35 中所述漏洞的影响(Mozilla SeaMonkey:多个漏洞)在 Mozilla SeaMonkey 中发现多个漏洞。请检查下面引用的 CVE 标识符以了解详细信息。影响:远程攻击者可能以进程的权限执行任意代码,从而造成拒绝服务情况,或获取敏感信息。解决方法:目前无任何已知的解决方法。

解决方案

所有 Mozilla SeaMonkey 用户均应升级到最新版本:# emerge --sync # emerge --ask --oneshot --verbose '>=www-client/seamonkey-2.46-r1' 所有 Mozilla SeaMonkey-bin 用户均应升级到最新版本:# emerge --sync # emerge --ask --oneshot --verbose '>=www-client/seamonkey-bin-2.46'

另见

https://security.gentoo.org/glsa/201701-35

插件详情

严重性: High

ID: 96515

文件名: gentoo_GLSA-201701-35.nasl

版本: 3.5

类型: local

发布时间: 2017/1/16

最近更新时间: 2021/1/11

风险信息

VPR

风险因素: High

分数: 7.4

CVSS v2

风险因素: High

基本分数: 9.3

时间分数: 8.1

矢量: AV:N/AC:M/Au:N/C:C/I:C/A:C

时间矢量: E:H/RL:OF/RC:C

CVSS v3

风险因素: High

基本分数: 8.8

时间分数: 8.4

矢量: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

时间矢量: E:H/RL:O/RC:C

漏洞信息

CPE: p-cpe:/a:gentoo:linux:seamonkey, p-cpe:/a:gentoo:linux:seamonkey-bin, cpe:/o:gentoo:linux

必需的 KB 项: Host/local_checks_enabled, Host/Gentoo/release, Host/Gentoo/qpkg-list

可利用: true

易利用性: Exploits are available

补丁发布日期: 2017/1/13

漏洞发布日期: 2016/2/13

可利用的方式

Core Impact

Metasploit (Firefox nsSMILTimeContainer::NotifyTimeChange() RCE)

参考资料信息

CVE: CVE-2016-1521, CVE-2016-1522, CVE-2016-1523, CVE-2016-1526, CVE-2016-9079

GLSA: 201701-35